Ändra PHP version requirement till 7.0.13+ i composer.json

Description

None

Environment

None

Test

None

Assignee

Unassigned

Reporter

Peter Sjöqvist

Labels

None

Sprint

None

Priority

Medium
Configure